body
{   
    font-family      : Arial,Helvetica,sans-serif;
    background-color : #0d006a;
    color            : #000;
    padding          : 0;
    margin           : 0;
    text-align       : left;
}

table.layout
{
    border-bottom   : 1px solid #fff;
    border-collapse : collapse;
    margin-left     : 0;
    width           : 1000px;
}

table.layout td
{
    padding        : 0;
    vertical-align : top;
}

table.layout tr.head
{    
    height : 100px;
}

table.layout table.toolnavigation
{
    width : 200px;
    height : 30px;
}

table.layout table.tools
{
    width : 600px;
  	height : 30px;
}

table.layout table.toolinfo
{
    width : 200px;
	  height : 30px;
}

table.layout td.navlogin
{
  vertical-align   : top; 
  background-color : #bfcbe2;
}

table.layout td.main
{
  background-color : #fff;
}

table.layout td.maininfo
{
  background-color : #f8b500;
}